@media only screen and (min-width: 1200px) and (max-width: 1900px) {

    .menu-sec-one:before {
        display: none;
    }





}



/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .about-one__left {
        max-width: 600px;
        margin: 0px auto 60px;
    }
	

    .about-one__right {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-one__right-img-box {
        margin-right: 0;
    }

    .about-one__right-content-box {
        margin-right: 0;
    }

    .about-one__world-wealth {
        margin-top: 20px;
    }

    .about-one {
        padding: 120px 0 109px;
    }

    .services-one__content-box {
        padding-left: 23px;
    }

    .financial-direction-one__shape-1 {
        display: none;
    }

    .financial-direction-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .financial-direction-one__right {
        max-width: 600px;
        margin: 0px auto 0;
    }

    .financial-direction-one {
        padding-bottom: 110px;
    }

    .contact-one__title {
        font-size: 45px;
        line-height: 55px;
    }

    .contact-one__text br {
        display: none;
    }

    .contact-one__right {
        margin-left: 0;
        margin-right: 0;
    }

    .project-one__tab-content-carousel.owl-theme .owl-nav {
        right: -370px;
    }

    .how-it-work__right {
        margin-left: 0;
    }

    .how-it-work__left .section-title__title {
        font-size: 45px;
        line-height: 55px;
    }

    .subscribe-one__inner {
        padding-left: 50px;
    }

    .subscribe-one__left {
        margin-bottom: 17px;
    }

    .footer-widget__latest-post {
        margin-left: 0;
    }

    .footer-widget__services {
        margin-left: 0;
        margin-top: 40px;
    }

    .footer-widget__newsletter {
        margin-left: 0;
        margin-top: 40px;
    }

    .about-two__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-two__right {
        max-width: 600px;
        margin: 350px auto 0;
    }

    .services-two__title {
        font-size: 22px;
    }

    .services-two__arrow {
        top: 43px;
    }

    .project-two__left {
        margin-right: 0;
        margin-bottom: 30px;
        max-width: 390px;
    }

    .project-two__right {
        margin-left: 0;
        margin-right: 0;
    }

    .services-two-bottom__inner {
        margin-left: 0;
    }

    .testimonial-two__left {
        margin-bottom: 50px;
    }

    .feature-two__single {
        padding: 60px 20px 58px;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .cta-one__title {
        font-size: 35px;
    }

    .project-three__carousel.owl-theme .owl-nav:before,
    .project-three__carousel.owl-theme .owl-nav:after {
        display: none;
    }

    .blog-details__meta-box {
        left: 0;
    }

    .blog-details__date {
        bottom: 50px;
        left: 0;
    }

    .blog-details__title-1 br {
        display: none;
    }

    .back-news {
        flex-direction: column;
    }

    .back-news__right {
        margin-top: 15px;
    }

    .blog-list__meta-box {
        left: 0;
    }

    .blog-list__date {
        bottom: 50px;
        left: 0;
    }

    .blog-list__title br {
        display: none;
    }

    .service-details__digital-solution-right {
        margin-top: 40px;
    }

    .project-details__solution-img {
        margin-left: 0;
    }



    .menu-sec-one:before {
        width: 100%;
    }

    .menu-sec-one__left-bg .border-line {
        display: none;
    }














}



























/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-one__left {
        max-width: 600px;
        margin: 0px auto 60px;
    }

    .about-one__right {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-one__right-img-box {
        margin-right: 0;
    }

    .about-one__right-content-box {
        margin-right: 0;
    }

    .about-one__world-wealth {
        margin-top: 20px;
    }

    .about-one {
        padding: 120px 0 109px;
    }

    .financial-direction-one__shape-1 {
        display: none;
    }

    .services-one__bottom-text p br {
        display: none;
    }

    .services-one__bottom {
        float: none;
        flex-direction: column;
        text-align: center;
    }

    .services-one__btn-box {
        margin-left: 0;
        top: 0;
        margin-top: 25px;
    }

    .financial-direction-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .financial-direction-one__right {
        max-width: 600px;
        margin: 0px auto 0;
    }

    .financial-direction-one {
        padding-bottom: 110px;
    }

    .contact-one__right {
        margin-left: 0;
        margin-right: 0;
        margin-top: 50px;
    }

    .project-one__main-tab-box .tab-buttons .tab-btn {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .project-one__main-tab-box .tab-buttons .tab-btn+.tab-btn {
        margin-top: 10px;
    }

    .project-one__tab-content-carousel.owl-theme .owl-nav {
        right: -100px;
    }

    .how-it-work__right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 50px;
    }

    .how-it-work__left .section-title {
        margin-bottom: 37px;
    }

    .subscribe-one__inner {
        padding-left: 50px;
    }

    .subscribe-one__left {
        margin-bottom: 17px;
    }

    .footer-widget__latest-post {
        margin-left: 0;
    }

    .footer-widget__services {
        margin-left: 0;
        margin-top: 40px;
    }

    .footer-widget__newsletter {
        margin-left: 0;
        margin-top: 40px;
    }

    .about-two__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-two__right {
        max-width: 600px;
        margin: 350px auto 0;
    }

    .project-two__left {
        margin-right: 0;
        margin-bottom: 30px;
        max-width: 390px;
    }

    .project-two__right {
        margin-left: 0;
        margin-right: 0;
    }

    .services-two-bottom__inner {
        margin-left: 0;
    }

    .services-two-bottom__title {
        font-size: 23px;
    }

    .financial-direction-one__shape-4,
    .financial-direction-one__shape-5,
    .financial-direction-two__shape-1 {
        display: none;
    }

    .testimonial-two__left {
        margin-bottom: 50px;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__right {
        max-width: 600px;
        margin: 60px auto 0;
    }

    .cta-one__inner {
        flex-direction: column;
        text-align: center;
    }

    .cta-one__title br {
        display: none;
    }

    .cta-one__title {
        margin-bottom: 20px;
    }

    .project-three__content {
        margin-left: 15px;
        margin-right: 15px;
    }

    .project-three__tab-content-btn-box a {
        padding: 10px 25px 11px;
    }

    .project-three__carousel.owl-theme .owl-nav:before,
    .project-three__carousel.owl-theme .owl-nav:after {
        display: none;
    }

    .blog-two__title {
        font-size: 21px;
    }

    .blog-details__title-1 br {
        display: none;
    }

    .sidebar {
        margin-top: 50px;
    }

    .blog-list__title br {
        display: none;
    }

    .contact-form-box__title-box h3 br {
        display: none;
    }

    .contact-form-box__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .service-details__digital-solution-right {
        margin-top: 40px;
    }

    .service-details__right {
        margin-top: 51px;
    }

    .project-details__solution-img {
        margin-left: 0;
    }

    .project-details__right {
        margin-top: 36px;
    }



    .menu-sec-one:before {
        width: 100%;
    }

    .menu-sec-one__left-bg .border-line {
        display: none;
    }













}






























/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }
.about-four {
    padding-top: 36px;
    overflow: hidden;
    margin-bottom: 50px;
}
    .about-one__left {
        margin-right: 0;
    }

    .about-one__world-wealth {
        margin-top: 20px;
    }

    .about-one__right {
        margin-left: 0;
        margin-top: 60px;
    }

    .about-one__right-img-box {
        margin-right: 0;
    }

    .about-one__right-global-country {
        left: 0;
    }

    .about-one__right-content-box {
        margin-right: 0;
    }

    .about-one {
        padding: 120px 0 109px;
    }

    .menu-sec-one__menu {
        flex-direction: column;
    }

    .menu-sec-one__menu li+li {
        margin-left: 0;
    }

    .menu-sec-one__right {
        margin-right: 0;
        margin-left: 0;
    }

    .services-one__inner {
        flex-direction: column;
        align-items: baseline;
    }

    .services-one__content-box {
        margin-left: 0;
        padding-left: 0;
        margin-top: 20px;
    }

    .services-one__content-box::before {
        display: none;
    }

    .services-one__single {
        padding: 50px 15px 39px;
    }

    .services-one__title {
        font-size: 22px;
    }

    .financial-direction-one__shape-1 {
        display: none;
    }

    .services-one__bottom-text p br {
        display: none;
    }

    .services-one__bottom {
        float: none;
        flex-direction: column;
        text-align: center;
    }

    .services-one__btn-box {
        margin-left: 0;
        top: 0;
        margin-top: 25px;
    }

    .financial-direction-one__left {
        margin-right: 0;
    }

    .financial-direction-one__right {
        margin-left: 0;
        margin-top: 0;
    }

    .financial-direction-one__title {
        font-size: 45px;
        line-height: 55px;
    }

    .financial-direction-one {
        padding-bottom: 110px;
    }

    .contact-one__title {
        font-size: 45px;
        line-height: 45px;
    }

    .contact-one__call-content {
        margin-left: 10px;
    }

    .contact-one__call {
        padding: 27px 15px 26px;
    }

    .contact-one__call-number {
        font-size: 20px;
    }

    .contact-one__call-sub-title {
        font-size: 14px;
    }

    .contact-one__right {
        margin-left: 0;
        margin-right: 0;
        margin-top: 50px;
    }

    .contact-one__form-box {
        padding: 45px 25px 90px;
    }

    .project-one__main-tab-box .tab-buttons .tab-btn {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .project-one__main-tab-box .tab-buttons .tab-btn+.tab-btn {
        margin-top: 10px;
    }

    .project-one__tab-content-single-inner {
        padding: 42px 25px 45px;
    }

    .project-one__tab-content-btn-box {
        left: 0;
        position: relative;
        margin-top: 30px;
    }

    .project-one__tab-content-carousel.owl-theme .owl-nav {
        display: none;
    }

    .highest-company-one__left {
        margin-right: 0;
    }

    .highest-company-one__title {
        font-size: 25px;
        line-height: 33px;
        margin-bottom: 19px;
    }

    .highest-company-one__right {
        margin-right: 0;
    }

    .highest-company-one__count-box {
        flex-direction: column;
    }

    .highest-company-one__single-2 {
        margin-left: 0;
    }

    .highest-company-one__img-1 {
        display: none;
    }

    .highest-company-one__img-2 {
        display: none;
    }

    .testimonial-one__single {
        padding: 36px 25px 46px;
    }

    .how-it-work__right {
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 50px;
    }

    .how-it-work__left .section-title {
        margin-bottom: 37px;
    }

    .how-it-work__shape-1 {
        display: none;
    }

    .blog-one__meta-and-btn {
        flex-direction: column;
        padding: 25px 0;
    }

    .blog-one__meta-box {
        flex-direction: column;
    }

    .blog-one__meta {
        margin-left: 0;
        margin-top: 10px;
        margin-bottom: 20px;
    }

    .blog-one__shape-1,
    .blog-one__shape-2,
    .blog-one__shape-3 {
        display: none;
    }

    .blog-one__btn-box {
        margin-right: 0;
    }

    .subscribe-one__inner {
        padding: 60px 20px 57px;
        padding-left: 20px;
    }

    .subscribe-one__left {
        margin-bottom: 17px;
    }

    .subscribe-one__input-box input[type="email"] {
        padding-right: 30px;
    }

    .subscribe-one__btn {
        position: relative;
        padding: 22px 34px 22px;
        margin-top: 10px;
    }

    .footer-widget__latest-post {
        margin-left: 0;
        margin-top: 40px;
        margin-bottom: 30px;
    }

    .footer-widget__services {
        margin-left: 0;
    }

    .footer-widget__newsletter {
        margin-left: 0;
        margin-top: 30px;
    }

    .site-footer__shape-4 {
        display: none;
    }

    .about-two__left {
        margin-right: 0;
    }

    .about-two__img-2,
    .about-two__img-3 {
        display: none;
    }

    .about-two__global-country {
        left: 0;
    }

    .about-two__right {
        margin-top: 191px;
    }

    .about-two__points-box {
        flex-direction: column;
        align-items: baseline;
        justify-content: inherit;
    }

    .about-two__points-text {
        margin-top: 25px;
    }

    .about-two {
        padding: 120px 0 111px;
    }

    .services-two__inner {
        padding: 36px 20px 41px;
        padding-right: 20px;
        flex-direction: column;
        align-items: baseline;
    }

    .services-two__content-box {
        margin-left: 0;
        padding-left: 0;
        flex-direction: column;
        align-items: baseline;
    }

    .services-two__content-box::before {
        display: none;
    }

    .services-two__arrow::before,
    .services-two__arrow::after {
        display: none;
    }

    .services-two__arrow {
        top: 0;
        border: 1px solid #dfdfdf;
        padding: 25px 15px 20px;
        margin-top: 15px;
    }

    .services-two__content {
        margin-top: 20px;
    }

    .services-two__shape-3 {
        display: none;
    }

    .services-two__btn {
        padding: 11px 45px 10px;
    }

    .project-two__left {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .project-two__right {
        margin-left: 0;
        margin-right: 0;
    }

    .project-two__tab-content-inner {
        margin-left: 0;
        padding: 0 10px;
    }

    .project-two__tab-content-single-inner {
        padding: 42px 15px 45px;
    }

    .project-two__tab-content-btn-box {
        position: relative;
        left: 0;
        margin-top: 50px;
    }

    .financial-direction-one__shape-4,
    .financial-direction-one__shape-5,
    .financial-direction-two__shape-1 {
        display: none;
    }

    .services-two-bottom__inner {
        margin-left: 0;
        flex-direction: column;
        text-align: center;
    }

    .services-two-bottom__title br {
        display: none;
    }

    .services-two-bottom__title {
        margin-bottom: 20px;
    }

    .testimonial-two__left {
        margin-bottom: 50px;
    }

    .about-three__shape-1,
    .about-three__shape-2 {
        display: none;
    }

    .about-three__right {
        margin-left: 0;
        margin-right: 0;
    }

    .about-three__img-2 {
        left: 40px;
        top: 40px;
        right: 40px;
        bottom: 40px;
        transform: translateX(0%) translateY(0%);
    }

    .about-three__img-2 img {
        width: 100%;
    }

    .about-three__left {
        margin-bottom: 50px;
    }

    .about-three__points-box {
        padding: 27px 20px 28px;
        flex-direction: column;
        align-items: baseline;
    }

    .about-three__points-list-2 {
        margin-left: 0;
        margin-top: 4px;
    }

    .cta-one__inner {
        flex-direction: column;
        text-align: center;
    }

    .cta-one__title br {
        display: none;
    }

    .cta-one__title {
        margin-bottom: 20px;
        font-size: 29px;
    }

    .cta-one__shape-1,
    .cta-one__shape-2,
    .cta-one__shape-3,
    .cta-one__shape-4,
    .cta-one__shape-5 {
        display: none;
    }

    .services-three__btn {
        padding: 1px 26px 4px;
    }

    .project-three__content {
        margin-left: 10px;
        margin-right: 10px;
    }

    .project-three__tab-content-btn-box a {
        padding: 10px 20px 11px;
    }

    .project-three__tab-content-btn-box a span {
        padding-left: 7px;
    }

    .project-three__carousel.owl-theme .owl-nav:before,
    .project-three__carousel.owl-theme .owl-nav:after {
        display: none;
    }

    .error-page__title {
        font-size: 105px;
        line-height: 105px;
    }

    .error-page {
        padding: 129px 0 120px;
    }

    .blog-details__meta-box {
        bottom: 0;
        left: 0;
        right: 10px;
        flex-direction: column;
    }

    .blog-details__tag {
        margin-right: 0;
    }

    .blog-details__meta-and-share-btn {
        flex-direction: column;
    }

    .blog-details__meta li+li {
        margin-left: 30px;
    }

    .blog-details__share-btn {
        margin-left: 0;
    }

    .blog-details__meta {
        margin: 5px 0;
    }

    .blog-details__date {
        height: 54px;
        left: 0;
    }

    .blog-details__date span {
        font-size: 20px;
        line-height: 20px;
    }

    .blog-details__title-1 br {
        display: none;
    }

    .blog-details__tags {
        flex-direction: column;
    }

    .blog-details__tags p {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .author__img {
        position: relative;
        top: 0;
        left: 0;
    }

    .author {
        padding-left: 20px;
        padding-right: 20px;
    }

    .author__content {
        margin-top: 15px;
    }

    .back-news {
        flex-direction: column;
    }

    .back-news__right {
        margin-top: 15px;
    }

    .back-news__content p br {
        display: none;
    }


    .comment-one__single {
        flex-direction: column;
        align-items: baseline;
    }

    .comment-one__single--two {
        margin-left: 0;
    }

    .sidebar {
        margin-top: 50px;
    }

    .sidebar__get-in-touch-title-box {
        left: 10px;
        right: 10px;
    }

    .sidebar__get-in-touch {
        padding: 34px 15px 48px;
        padding-right: 15px;
    }

    .sidebar__get-in-touch-shape-3 {
        display: none;
    }

    .blog-list__meta-box {
        left: 0;
        right: 0;
        padding-left: 10px;
        padding-right: 10px;
        flex-direction: column;
    }

    .blog-list__meta-and-share-btn {
        flex-direction: column;
    }

    .blog-list__share-btn {
        margin-left: 0;
    }

    .blog-list__tag {
        margin-right: 0;
    }

    .blog-list__meta {
        margin: 5px 0;
    }

    .blog-list__date {
        height: 54px;
        left: 0;
    }

    .blog-list__date span {
        font-size: 20px;
        line-height: 20px;
    }

    .blog-list__title br {
        display: none;
    }

    .blog-list__title {
        font-size: 30px;
        line-height: 40px;
    }

    .blog-page__pagination .pg-pagination {
        flex-direction: column;
    }

    .contact-form-box__title-box h3 br {
        display: none;
    }

    .contact-form-box__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .contact-form-box__title-box h3 {
        font-size: 28px;
        line-height: 38px;
    }

    .faq-page__inner {
        padding: 92px 15px 42px;
    }

    .service-details__digital-solution-right {
        margin-top: 40px;
    }

    .service-details__right {
        margin-top: 51px;
    }

    .service-details__digital-finance-bottom {
        flex-direction: column;
        align-items: baseline;
    }

    .service-details__digital-finance-content {
        margin-left: 0;
        margin-top: 20px;
    }

    .service-details__digital-finance-points {
        flex-direction: column;
        align-items: baseline;
    }

    .service-details__digital-finance-points li+li {
        margin-left: 0;
    }

    .project-details__solution-img {
        margin-left: 0;
    }

    .project-details__right {
        margin-top: 36px;
    }

    .project-details__client-info-inner {
        padding-left: 25px;
        padding-right: 25px;
    }

    .project-details__strategy-system-bottom {
        flex-direction: column;
        align-items: baseline;
    }

    .project-details__strategy-system-content {
        margin-left: 0;
        margin-top: 20px;
    }

    .project-details__strategy-system-points {
        flex-direction: column;
        align-items: baseline;
    }

    .project-details__strategy-system-points li+li {
        margin-left: 0;
    }

    .page-header__inner h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .page-header__shape-1,
    .page-header__shape-2,
    .page-header__shape-3 {
        display: none;
    }



    .menu-sec-one:before {
        width: 100%;
    }

    .menu-sec-one__left-bg .border-line {
        display: none;
    }

    .menu-sec-one__right:before {
        top: 0;
        left: -100000px;
        bottom: 0;
        right: -10000px;
        transform: skewX(0deg);
    }















}




















@media only screen and (min-width: 1500px) and (max-width: 1780px) {
    .menu-sec-one__right {
        margin-right: 0;
        margin-left: 0;
    }

    .menu-sec-one__menu li a {
        padding: 60px 0;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .menu-sec-one__right {
        margin-right: 0;
        margin-left: 0;
    }

    .menu-sec-one__menu li a {
        padding: 60px 0;
    }

    .financial-direction-one__shape-1 {
        display: none;
    }

    .project-three__content {
        margin-left: 15px;
        margin-right: 15px;
    }
}







/*--------------------------------------------------------------
# Slider All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-slider .container {
        padding-top: 267px;
    }

    .main-slider-three__title {
        font-size: 89px;
    }

    .main-slider-three__shape-1,
    .main-slider-three__shape-2,
    .main-slider-three__shape-3 {
        display: none;
    }
}






@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-slider__title br {
        display: none;
    }

    .main-slider__title {
        font-size: 74px;
        line-height: 84px;
    }

    .main-slider__text br {
        display: none;
    }

    .main-slider__shape-1 {
        display: none;
    }

    .main-slider .container {
        padding-top: 267px;
    }


    .main-slider-two__title {
        font-size: 74px;
        line-height: 84px;
    }

    .main-slider-two__title br {
        display: none;
    }

    .main-slider-two__text br {
        display: none;
    }

    .main-slider-three__title {
        font-size: 70px;
        line-height: 80px;
    }

    .main-slider-three__title br {
        display: none;
    }

    .main-slider-three__text br {
        display: none;
    }

    .main-slider-three__shape-1,
    .main-slider-three__shape-2,
    .main-slider-three__shape-3 {
        display: none;
    }





}



@media only screen and (max-width: 767px) {
    .main-slider__title {
        font-size: 20px;
        line-height: 29px;
    }

    .main-slider__text br {
        display: none;
    }

    .main-slider__shape-1 {
        display: none;
    }

    .about-one__shape-3 {
        display: none;
    }

    .main-slider__btn-box {
        flex-direction: column;
        align-items: baseline;
    }

    .main-slider__btn-two {
        margin-left: 0;
        margin-top: 20px;
		display:none;
    }

    .main-slider__shape-2,
    .main-slider__shape-3,
    .main-slider__shape-4 {
        display: none;
    }

    .main-slider .container {
        padding-top: 15px;
		padding-bottom:10px;
    }

    .main-slider-two__title {
        font-size: 33px;
        line-height: 43px;
    }

    .main-slider-two__text br {
        display: none;
    }

    .main-slider-two__shape-1,
    .main-slider-two__shape-2,
    .main-slider-two__shape-3 {
        display: none;
    }

    .main-slider-three__title {
        font-size: 35px;
        line-height: 45px;
    }

    .main-slider-three__title br {
        display: none;
    }

    .main-slider-three__text br {
        display: none;
    }

    .main-slider-three__shape-1,
    .main-slider-three__shape-2,
    .main-slider-three__shape-3 {
        display: none;
    }






}





@media only screen and (min-width: 1200px) and (max-width: 1450px) {}

@media only screen and (min-width: 1200px) and (max-width: 1750px) {}






/*--------------------------------------------------------------
# Main Menu All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-header__top {
        display: none;
    }

    .main-menu__wrapper {
        margin: 0 30px 0;
    }

    .main-menu__support {
        display: none;
    }

    .main-header-two__top {
        display: none;
    }

    .main-menu-two__wrapper {
        padding: 0 20px;
    }

    .main-menu-two__search-side-content-icon {
        margin-right: 30px;
    }

    .main-header-three__top {
        display: none;
    }

    .main-menu-three__wrapper {
        padding-left: 20px;
    }

    .main-menu-three__support-btn {
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-menu-three__logo {
        margin-right: 30px;
    }



}



@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-header__top {
        display: none;
    }

    .main-menu__wrapper {
        margin: 0 30px 0;
    }

    .main-menu__support {
        display: none;
    }

    .main-menu__search-box {
        display: none;
    }

    .main-menu__btn-box {
        display: none;
    }

    .main-header-two__top {
        display: none;
    }

    .main-menu-two__wrapper {
        padding: 0 20px;
    }

    .main-menu-two__search-side-content-icon {
        display: none;
    }

    .main-menu-two__right {
        display: none;
    }

    .main-menu-two__left {
        justify-content: space-between;
        flex: 1;
    }

    .main-header-three__top {
        display: none;
    }

    .main-menu-three__wrapper {
        padding-left: 20px;
    }

    .main-menu-three__support-btn {
        padding-left: 20px;
        padding-right: 20px;
    }

    .main-menu-three__logo {
        margin-right: 30px;
    }

    .main-menu-three__search-box {
        display: none;
    }

    .main-menu-three__side-content-icon {
        display: none;
    }

    .main-menu-three__support {
        display: none;
    }


}


@media (max-width: 767px) {
	.sbtl {
    color: #d41535;
    font-weight: 600;
    font-size: 16px;
    margin-top: -12px;
    text-align: center;
}
.sbt2 {
    color: #d41535;
    font-weight: 600;
    font-size: 18px;
    margin-top: -20px;
   text-align:center;
}
.main-menu-three__btn-box {
    position: relative;
    display: block;
    padding: 0px 0;
}
.main-menu-three__btn {
    background-color: var(--corpai-white);
    padding: 0px 34px 0px;
}

.main-menu-three__side-content-icon {
    position: relative;
    display: block;
    align-items: center;
    padding: 10px 0;
    margin-left: 0px;
    margin-right: 0px;
}
.main-menu-three__support-btn {
    position: relative;
    display: block; 
    /* align-items: center; */
    background-color: var(--corpai-base);
    /* padding-left: 37px; */
    /* padding-right: 33px; */
    padding-top: 0.5px;
    padding-bottom: 0.5px;
    text-align: center;
}

.main-menu .mobile-nav__toggler {
    position: relative;
    display: inline-block;
    font-size: 20px;
    color: #ffffff;
    cursor: pointer;
    -webkit-transition: 500ms;
    transition: 500ms;
    width: 100%;
    background: #257457;
}
.main-menu-three__main-menu-box {
    position: relative;
    display: block;
    float: right;
    text-align: right;
}
.more501{
	float: right;
    padding-right: 20px;
    margin: 6px;
}
	.main-menu-three__logo img{
		width: 100%;
	}
	.main-header-three__address-list {
    position: relative;
    display: block;
    align-items: center;
}
.main-header-three__top-wrapper {
    position: relative;
    display: block;
    padding: 7px 10px 8px;
}
.main-header-three__top-menu {
    position: relative;
    display: flex;
    align-items: center;
    margin-right: 20px;
}
.main-header-three__top-menu li a {
    font-size: 14px;
    color: var(--corpai-white);
    opacity: .80;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.main-header-three__address-list li .icon span {
    position: relative;
    display: inline-block;
    font-size: 14px;
    color: var(--corpai-white);
}
.main-header-three__address-list li .content p {
    font-size: 11px;
    color: var(--corpai-white);
    line-height: 18px;
    opacity: 0.8;
}
.main-slider__text {
    font-size: 14px;
    color: var(--corpai-white);
    padding-bottom: 55px;
    line-height: 25px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(120px);
    transform: translateY(120px);
    -webkit-transition-delay: 1000ms;
    transition-delay: 1000ms;
    -webkit-transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
    transition: opacity 2000ms ease, -webkit-transform 2000ms ease;
    transition: transform 2000ms ease, opacity 2000ms ease;
    transition: transform 2000ms ease, opacity 2000ms ease, -webkit-transform 2000ms ease;
	display:none;
}
.main-slider__btn {
    position: relative;
    display: inline-block;
    background-color: var(--corpai-base);
    font-size: 15px;
    color: var(--corpai-white);
    font-weight: 600;
    padding: 5px 34px 5px;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    z-index: 1;
}
.menu-sec-one__menu li {
    position: relative;
    display: inline-block;
    padding: 0px 12px;
}
.menu-sec-one__menu {
    position: relative;
    display: inline-block;
    align-items: center;
    z-index: 1;
}
.menu-sec-one__menu li a {
    position: relative;
    display: inline-block;
    font-size: 17px;
    color: var(--corpai-white);
    font-family: var(--corpai-font-two);
    position: relative;
    display: flex;
    align-items: center;
    padding: 2px 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.menu-sec-one__text {
    font-size: 20px;
    color: var(--corpai-white);
    font-family: var(--corpai-font-two);
    line-height: 0px;
}
.menu-sec-one__right {
    position: relative;
    display: block;
    margin-right: -305px;
    margin-left: -75px;
    padding-left: 87px;
    padding-top: 26px;
    padding-bottom: 26px;
    z-index: 1;
}
.feature-two__text {
    font-size: 16px;
    line-height: 32px;
    display: none;
}
.feature-two__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
    margin-bottom: 0px;
    margin-top: 4px;
}
.feature-two__single {
    position: relative;
    display: block;
    background-color: #faf7f6;
    text-align: center;
    padding: 15px 8px 15px;
    margin-bottom: 31px;
    overflow: hidden;
    z-index: 1;
}
.about-three__profitable-business {
    position: relative;
    display: flex;
    align-items: center;
    display: none;
}
.cta-one__title {
    margin-bottom: 12px;
    font-size: 19px;
    line-height: 20px;
}
.cta-one {
    position: relative;
    display: block;
    background-color: #474646;
    padding-top: 24px;
    padding-bottom: 24px;
    overflow: hidden;
    z-index: 1;
}
.cta-one__btn {
    font-weight: 600;
    background-color: var(--corpai-white);
    padding: 2px 23px 4px;
}
.about-three {
    position: relative;
    display: block;
    padding-bottom: 7px;
    z-index: 1;
}
.how-it-work__icon {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color: var(--corpai-white);
    border: 1px solid var(--corpai-base);
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    transition: all 400ms linear;
    z-index: 1;
}
.how-it-work__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    font-family: var(--corpai-font);
    margin-top: 15px;
    margin-bottom: 0px;
}
.how-it-work__count {
    position: absolute;
    bottom: 0;
    width: 84px;
    height: 34px;
    background-color: var(--corpai-black);
    transform: translateX(-50%);
    left: 50%;
    display: none;
}
.how-it-work__single {
    position: relative;
    display: block;
    background-color: #f6f0f1;
    padding: 5px 0px 7px;
    text-align: center;
    overflow: hidden;
    margin-bottom: 30px;
    z-index: 1;
}
.how-it-work-two {
    position: relative;
    display: block;
    padding: 0px 0 0px;
    counter-reset: count;
}
.services-three__btn-box {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 10px;
}
.feature-two {
    position: relative;
    display: block;
    padding: 25px 0 8px;
    z-index: 2;
}
.main-slider__title{
font-weight: 400;	
}
.project-three__carousel.owl-theme .owl-nav {
    position: relative;
    margin: 0;
    margin-top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.site-footer__bottom-inner {
    position: relative;
    display: block;
    text-align: center;
    padding: 4px 0 4px;
    border-top: 1px solid #e5e7e7;
}
.site-footer__top {
    position: relative;
    display: block;
    padding-bottom: 20px;
}
.footer-widget__social-box {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 17px;
    padding-bottom: 14px;
}
.footer-widget__services .footer-widget__title-box {
    margin-bottom: 10px;
}
.footer-widget__services-list li a {
    font-size: 14px;
    color: var(--corpai-white);
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
    font-weight: 400;
}
.footer-widget__subscribe-input-box input[type="email"] {
    height: 53px;
    width: 100%;
    background-color: var(--corpai-white);
    outline: none;
    font-size: 14px;
    color: rgb(30, 30, 30, .40);
    border: none;
    padding-right: 70px;
    padding-left: 19px;
    border: 1px solid #454141;
}
.blog-two {
    position: relative;
    display: block;
    padding: 60px 0 81px;
    background-color: #f5f5f5;
}
.blog-two .section-title {
    margin-bottom: 0px;
}
.main-header-three__address-list li+li {
    margin-left: 0px;
}
.header-middle a.login {
    display: inline-block;
    border: 2px #26785a;
    border-radius: 4px;
    font-size: 13px;
    color: #fff;
    background: #26785a;
    font-weight: 700;
    float: left;
    margin: 10px 0px 0px;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
    line-height: 28px;
    overflow: hidden;
}
.header-middle a.login .bg_ac {
    display: inline-block;
    vertical-align: middle;
    color: #cad0d2;
    background: #086543;
    padding: 2px 10px;
    text-align: left!important;
    float: left;
}
.header-middle a.login .txt {
    line-height: 32px;
    font-size: 12px;
}
.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}
.bg_ac {
    margin-right: 10px;
}
.header-middle a.login {
    padding: 2px 8px;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 0.5;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

    .main-header__top {
        display: none;
    }


    .main-menu__wrapper {
        margin: 0 0px 0;
    }

    .main-menu__left {
        justify-content: space-between;
        flex: 1;
    }

    .main-menu__logo {
        padding-left: 15px;
        padding-right: 15px;
        margin-right: 0;
    }

    .main-menu__wrapper-inner {
        padding-right: 15px;
    }

    .main-menu__right {
        display: none;
    }

    .main-header-two__top {
        display: none;
    }

    .main-menu-two__wrapper {
        padding: 0 20px;
    }

    .main-menu-two__search-side-content-icon {
        display: none;
    }

    .main-menu-two__right {
        display: none;
    }

    .main-menu-two__left {
        justify-content: space-between;
        flex: 1;
    }

    .main-header-three__top {
        display: none;
    }


    .main-menu-three__right {
        display: none;
    }

    .main-menu-three__wrapper {
        padding-left: 10px;
        padding-right: 10px;
    }

    .main-menu-three__left {
        justify-content: space-between;
        flex: 1;
    }

    .main-menu-three__logo {
        margin-right: 0;
    }
}



@media only screen and (min-width: 1500px) and (max-width: 1750px) {
    .main-menu__support {
        display: none;
    }

    .main-menu__wrapper {
        margin: 0 50px 0;
    }

    .main-header__top-wrapper {
        padding: 12px 50px 13px;
    }

    .main-menu-three__wrapper {
        padding-left: 20px;
    }

    .main-menu-three__support-btn {
        padding-right: 20px;
    }

    .main-menu-three__support {
        display: none;
    }

    .main-header-three__top-wrapper {
        padding: 7px 20px 8px;
    }

}



@media only screen and (min-width: 1200px) and (max-width: 1499px) {
    .main-menu__support {
        display: none;
    }

    .main-menu__wrapper {
        margin: 0 20px 0;
    }

    .main-menu__search-box {
        display: none;
    }

    .main-menu__btn-box {
        display: none;
    }

    .main-header__top-wrapper {
        padding: 12px 20px 13px;
    }

    .main-header__top-menu {
        display: none;
    }

    .main-menu-three__wrapper {
        padding-left: 20px;
    }

    .main-menu-three__logo {
        margin-right: 50px;
    }

    .main-menu-three__support-btn {
        padding-right: 20px;
        padding-left: 20px;
    }

    .main-menu-three__support {
        display: none;
    }

    .main-header-three__top-wrapper {
        padding: 7px 20px 8px;
    }

    .main-menu-three__search-box {
        display: none;
    }

    .main-menu-three__side-content-icon {
        display: none;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1670px) {
    .main-header-two__top-wrapper {
        padding: 7px 20px 8px;
    }

    .main-menu-two__wrapper {
        padding: 0 20px;
    }

    .main-menu-two__support {
        display: none;
    }

    .main-menu-two__btn-box {
        margin-left: 0;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-header-two__top-wrapper {
        padding: 7px 20px 8px;
    }

    .main-menu-two__wrapper {
        padding: 0 20px;
    }

    .main-menu-two__support {
        display: none;
    }

    .main-menu-two__btn-box {
        margin-left: 0;
    }

    .main-menu-two__search-box {
        display: none;
    }

    .main-menu-two__search-side-content-icon {
        margin-right: 30px;
        margin-left: 30px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1217px) {}